html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html, body {
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
}

.footer {
    margin-top: auto;
}

html {
  position: relative;
  min-height: 100%;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a {
    color: #0077cc;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .1);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.footer-grid {
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}

.footer-section {
    flex: 1;
    margin-left: 20px;
}

.footer-text {
   /* margin: 10px;*/
}

.footer-list {
    list-style: none;
    padding: 0;
}

.footer-list-item {
    margin-bottom: 5px;
}

.footer-link {
    color: #007bff;
    text-decoration: none;
}

.footer-link:hover {
    text-decoration: underline;
}

.two-columns {
    column-count: 2;
}

.sticky-header {
    position: -webkit-sticky; /* For Safari */
    position: sticky;
    top: 0;
    z-index: 1020; /* Ensure it stays above other content */
    background-color: white; /* Ensure the background is consistent */
}

.orangeTxt {
    color: orange;
    font-weight: 600;
    display: inline;
}